/* ???????? */
.js-fadein {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: translate(0, 25px);
      -ms-transform: translate(0, 25px);
          transform: translate(0, 25px);
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

/* ????????? */
.js-fadein.scrollin {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

/* ==========================================================================
	GLOBAL NAV (SIDEBAR)
========================================================================== */
/* ==========================================================================
  BACK GROUND
========================================================================== */
.l-bg__illust {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/bg/illust.png) top center;
}

.l-bg__wave01 {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 70%;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/bg/yellow_big.png) top center;
}

.l-bg__wave02 {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 70%;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/bg/yellow_small.png) top center;
}

/* ==========================================================================
	CONTENTS COMMON
========================================================================== */
/* ==========================================================================
	FOOTER
========================================================================== */
.l-gfooter {
  position: relative;
  padding: 34px 0 60px;
  background-color: #1daaf2;
}

.l-gfooter.is-top {
  background-color: #fff;
}

.l-gfooter.is-m-movie {
  display: none;
}

.l-gfooter__inner {
  width: 384px;
  margin: 0 auto;
}

.l-gfooter__bnr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.l-gfooter__copyright {
  width: 302px;
  height: 12px;
  margin: 8px auto 0;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/footer/copy_white.png);
}

.is-top .l-gfooter__copyright {
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/footer/copy.png);
}

.l-gfooter:before {
  position: absolute;
  top: -17px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 17px;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/footer/wave_blue.png) repeat-x bottom center;
}

.l-gfooter.is-top:before {
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/footer/wave_white.png) repeat-x bottom center;
}

/* ==========================================================================
	HEADER
========================================================================== */
.l-gheader {
  position: fixed;
  top: 0;
  left: 0;
  width: 0 !important;
  z-index: 5;
}

.l-gheader__cont {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.is-top .l-gheader__cont {
  margin-left: -218px;
}

.is-top .-active .l-gheader__cont {
  margin-left: 0;
}

.l-gheader__logo {
  margin: 30px 0 0 18px;
  display: none;
}

.l-gheader__logo.is-top {
  display: block;
}

.l-gheader__logo__small {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin: 33px 0 0 12px;
  z-index: 1;
}

.l-gheader__logo__small.is-m-movie {
  display: none;
}

.l-gheader__bnr {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 228px;
  height: 156px;
  margin: -30px 0 0 -228px;
  display: none;
}

.is-top .l-gheader__bnr {
  display: block;
}

.is-top .-active .l-gheader__bnr {
  margin-left: -12px;
}

.l-gheader__bnr__item {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  width: 228px;
  height: 156px;
  position: relative;
  -webkit-transform: translate(24px, 24px);
      -ms-transform: translate(24px, 24px);
          transform: translate(24px, 24px);
}

.l-gheader__bnr__item:before {
  position: absolute;
  top: -24px;
  left: -24px;
  content: '';
  width: 228px;
  height: 156px;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/banner/shadow.png) no-repeat;
  z-index: -1;
}

.l-gheader__bnr__item.-new:after {
  position: absolute;
  top: -8px;
  right: 40px;
  content: '';
  display: block;
  width: 31px;
  height: 31px;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/banner/ico_new.png) no-repeat;
}

/* ==========================================================================
	GLOBALNAVI
========================================================================== */
.l-gnav {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 218px;
  height: 614px;
  padding: 58px 22px 0 0;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/bg.png) no-repeat;
  z-index: 4;
}

.l-gnav.is-m-movie {
  display: none;
}

.l-gnav__item {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  height: 45px;
  background-position: top 17px left 24px;
}

.l-gnav__item.-news {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_news-gr.png);
}

.l-gnav__item.-story {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_story-gr.png);
}

.l-gnav__item.-staffcast {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_staffcast-gr.png);
}

.l-gnav__item.-character {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_character-gr.png);
}

.l-gnav__item.-product {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_product-gr.png);
}

.l-gnav__item.-goods {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_goods-gr.png);
}

.l-gnav__item.-movie {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_movie-gr.png);
}

.l-gnav__item.-theater {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_theater-gr.png);
  pointer-events: none;
  opacity: 0.5;
}

.l-gnav__item.-ticket {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_ticket-gr.png);
}

.l-gnav__item.-special {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_special-gr.png);
}

.l-gnav__item.-news:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_news-bl.png);
}

.l-gnav__item.-story:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_story-bl.png);
}

.l-gnav__item.-staffcast:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_staffcast-bl.png);
}

.l-gnav__item.-character:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_character-bl.png);
}

.l-gnav__item.-product:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_product-bl.png);
}

.l-gnav__item.-goods:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_goods-bl.png);
}

.l-gnav__item.-movie:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_movie-bl.png);
}

.l-gnav__item.-theater:hover {
  /*
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_theater-bl.png);
  */
}

.l-gnav__item.-ticket:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_ticket-bl.png);
}

.l-gnav__item.-special:hover {
  background-image: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/gnav/txt_special-bl.png);
}

.l-gnav__item.-new {
  position: relative;
}

.l-gnav__item.-new:after {
  position: absolute;
  top: 0;
  right: 36px;
  font-size: 6px;
  font-size: 0.375rem;
  content: 'NEW';
  display: block;
  color: #fff;
  padding: 2px 2px 2px;
  font-weight: bold;
  text-align: center;
  background-color: #eb6298;
}

.l-gnav a {
  display: block;
  height: 100%;
}

.l-gnav__item:first-of-type {
  margin-top: 0;
}

.l-gnav__share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 8px 0 0 24px;
}

.l-gnav__sharebtn {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin-right: 15px;
}

.l-gnav__sharebtn:hover {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

/* ==========================================================================
	PAGE SHARE
========================================================================== */
.l-pageshare {
  position: absolute;
  bottom: 0;
  right: 0;
}

.l-pageshare__ttl {
  float: left;
  margin: 4px 14px 0 0;
}

.l-pageshare__list {
  position: relative;
  float: left;
}

.l-pageshare__list-item + .l-pageshare__list-item {
  margin-left: 10px;
}

.l-pageshare__list-item {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  float: left;
}

.l-pageshare__list-item:hover {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.l-pageshare__list-item a {
  display: block;
  height: 100%;
}

/* ==========================================================================
	PAGETOP
========================================================================== */
.l-pagetop {
  display: block;
  position: absolute;
  top: 0;
  right: -192px;
}

.is-top .l-pagetop {
  right: -80px;
}

.l-pagetop:hover .l-pagetop__arw {
  -webkit-transform: translate(0, -5px);
      -ms-transform: translate(0, -5px);
          transform: translate(0, -5px);
}

.l-pagetop__arw {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  display: block;
  width: 36px;
  height: 42px;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/common/footer/pagetop.png) no-repeat;
}

.l-pagetop__title {
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 800;
  letter-spacing: .05em;
  margin-top: 4px;
}

/* ==========================================================================
	SIDE SHARE
========================================================================== */
.l-snslink {
  position: absolute;
  top: 53px;
  right: 30px;
}

.is-top .l-snslink {
  position: relative;
  top: auto;
  right: auto;
  padding-top: 24px;
}

.l-snslink a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: block;
  height: 100%;
}

.l-snslink__service-item {
  display: block;
  height: 20px;
  width: 36px;
  float: left;
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 20px;
  border-left: 1px solid;
}

.l-snslink__service-item:last-child {
  border-right: 1px solid;
}

.l-snslink__service-item.is-twitter a:hover {
  color: #00A0FF;
}

.l-snslink__service-item.is-facebook a:hover {
  color: #285FB8;
}

.l-snslink__service-item.is-instagram a:hover {
  color: #fd1d1d;
}

.is-hide .l-gheader {
  display: none;
}

.is-hide .l-gfooter {
  display: none;
}

.is-hide .l-sideshare {
  display: none;
}

.is-hide .c-pagemain {
  display: none;
}
